- [ ] check internet access
- [ ] connect VPN
- [ ] ssh-add key
- [ ] connect remote and launch `projecteur`
- [ ] open a browser on [slides](https://blog.zwindler.fr/talks/2024-end-to-makefiles-goreleaser/) and [repository](https://gitlab.com/dt.germain/fosdem-goreleaser)
- [ ] check local git repository is clean (run `./resetdemo.sh`)
- [ ] remove previous [releases](https://gitlab.com/dt.germain/fosdem-goreleaser/-/releases) and [docker images](https://gitlab.com/dt.germain/fosdem-goreleaser/container_registry) on gitlab
